Page MenuHomePhabricator

Collection of topics for HPI hackathon
Closed, ResolvedPublic

Description

This task tracks potential topics for a HPI hackathon related to machine learning on June 11th/12th 2016.

Related Objects

StatusAssignedTask
Resolvedjohl
DeclinedLydia_Pintscher
OpenNone
Declinedjohl
Declinedjohl
ResolvedGlorian_WD
ResolvedGlorian_WD
ResolvedGlorian_WD
ResolvedLadsgroup
Resolvedhoo
ResolvedGlorian_WD
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedGlorian_WD
ResolvedHalfak
ResolvedGlorian_WD
ResolvedLadsgroup
DeclinedNone
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
DuplicateNone
OpenNone
OpenNone

Event Timeline

johl created this task.Feb 16 2016, 10:35 AM
johl updated the task description. (Show Details)
johl raised the priority of this task from to Needs Triage.
johl claimed this task.
johl added subscribers: Aklapper, johl, StudiesWorld and 2 others.
samuwmde added a comment.EditedFeb 19 2016, 4:33 PM

The HPI Hackathon is a Hackathon organised by students of the Hasse-Plattner-Institute in Germany. Students of this university done some semster term projects around Wikidata quality in the past very successfully.

They invited us to this Hackathon with the fokus on machine learning. The second organisation will be SAP or IBM its not clear yet. They expect 50 until 80 attendies.

Date & Time
The Hackathon will be on 11.06./12.06.2016 or 18.06./19.06.2016 its not decided yet

Place
HPI Institut, Campus Potsdam (near Berlin)

Agenda

  • GettoGether on Friday
  • Saturday Start 11 am with Input, Finding Teams
  • 24 hours Hacking Saturday / Sunday
  • Sunday End 11 am with Presentation & Prize Giving

Protokoll & First Contact
https://docs.google.com/document/d/1KWfDsbnbptliVLXjq6xaSpZW8EiTc4EkYfo0m3ukoqM/edit

hoo added a subscriber: hoo.Feb 19 2016, 4:33 PM
samuwmde added a comment.EditedFeb 19 2016, 4:35 PM

On 19022016 we had a Google Hangout with Amir, Aaron, Johl and Lydia to find potential topics for the Hackathon
https://etherpad.wikimedia.org/p/machine_learning_for_wikidata

I created subtasks for every topic. Please fill it with more Input.

Ladsgroup edited subscribers, added: Halfak, Ladsgroup; removed: Amire80.Feb 19 2016, 8:20 PM
johl renamed this task from Decide on machine-learning topics for a HPI hackathon to Collection of topics for HPI hackathon.Feb 23 2016, 11:29 AM
Bene added a subscriber: Bene.Feb 25 2016, 9:44 PM
Lucie added a subscriber: Lucie.Jun 9 2016, 9:23 AM
johl added a comment.Jun 13 2016, 5:10 PM

I would like to close this and all blocking tasks, now that the hackathon is over. Anyone against it?

Lydia_Pintscher closed this task as Resolved.Jun 13 2016, 8:20 PM

The open tasks are still relevant also for other hackathons and so on. I'll keep these open but close this one.